HKCert
  

Google Chrome Multiple Vulnerabilities

Release Date: 20 / 01 / 2020
Last Update: 20 / 01 / 2020
Risk Level:  


Multiple vulnerabilities were identified in Google Chrome, a remote attacker could exploit these vulnerabilities to trigger remote code execution and security restriction bypass on the targeted system.

  • Remote Code Execution
  • Security Restriction Bypass
  • Google Chrome (Desktop version) prior to 79.0.3945.130

Before installation of the software, please visit the software manufacturer web-site for more details.

 

  • Apply fixes issued by the vendor:
    Google Chrome 79.0.3945.130
Note:
  • These fixes include protections to mitigate Windows ECC certificate validation vulnerability CVE-2020-0601.